dvdauthor (0.7.2-2build4) noble; urgency=high

  * No change rebuild against libdvdread8t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 16:38:33 +0200

dvdauthor (0.7.2-2build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 08:50:33 +0000

dvdauthor (0.7.2-2build2) noble; urgency=medium

  * Rebuild against latest libdvdread

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 14 Mar 2024 14:08:28 -0400

dvdauthor (0.7.2-2build1) noble; urgency=medium

  * No-change rebuild against libpng16-16t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Feb 2024 06:22:16 +0000

dvdauthor (0.7.2-2) unstable; urgency=medium

  [ Hugh McMaster ]
  * dvdauthor changes

  * debian: no html install
  * debian: add watch file
  * debian: improve copyright
  * debian: update standards version
  * debian: standardise debian/rules
  * debian: use pkg-config for libxml2 (Closes: #949098)
  * autotools: remove generated files
  * debian: fix lintian warning dep on cdbs
  * d/control: add 2nd e-mail for upload
  * d/control: update Vcs tags

 -- Marc Leeman <marc.leeman@gmail.com>  Mon, 03 Oct 2022 13:42:10 +0200

dvdauthor (0.7.2-1) unstable; urgency=medium

  * new upstream release 0.7.2 (Closes: #920207, Closes: #690300)

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 23 Jan 2019 13:48:34 +0100

dvdauthor (0.7.0-2) unstable; urgency=medium

  * rebuild with cdbs (Closes: #833061)

 -- Marc Leeman <marc.leeman@gmail.com>  Fri, 09 Dec 2016 15:58:39 +0100

dvdauthor (0.7.0-1.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS in 807657.patch (Closes: #807657)
  * Fix FTBFS with libpng16 -- libpng16.patch (Closes: #649971)
  * Refreshing patches

 -- Tobias Frost <tobi@debian.org>  Thu, 07 Jan 2016 21:00:05 +0100

dvdauthor (0.7.0-1.3) unstable; urgency=low

  * Non-maintainer upload.
  * Use dh-autoreconf to support new architectures (Closes: 727364)

 -- Wookey <wookey@debian.org>  Tue, 21 Oct 2014 02:23:16 +0000

dvdauthor (0.7.0-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Path to link libm for spuux. (Closes: #713455).
  * Build-dep on libpng-dev not libpng12-dev. (Closes: #662305).

 -- Barry deFreese <bdefreese@debian.org>  Sun, 07 Jul 2013 05:47:20 -0400

dvdauthor (0.7.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Drop alternative libmagick++9-dev from build-dependencies
    (Closes: #628440).

 -- Mehdi Dogguy <mehdi@debian.org>  Tue, 31 May 2011 20:35:07 +0200

dvdauthor (0.7.0-1) unstable; urgency=low

  * New upstream release (Closes: #604095)
  * Development restarted, better logging (Closes: #472880)
  * More strict checking, support multiple subs (Closes: #279335)
  * Install upstream Changelog (Closes: #412972)
  * Upload sponsored by Christian Marillat

 -- Marc Leeman <marc.leeman@gmail.com>  Mon, 08 Nov 2010 22:38:52 +0100

dvdauthor (0.6.18-1) unstable; urgency=low

  * New upstream release
  * add build dependency on libfribidi-dev

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 24 Mar 2010 10:49:01 +0100

dvdauthor (0.6.14-4) unstable; urgency=low

  * remove lintian warnings & errors
    - ancient-standards-version, debian-rules-ignores-make-clean-error,
      missing-separator-between-items,
      package-uses-deprecated-debhelper-compat-version,
      copyright-without-copyright-notice
  * fix 0-byte segfault, see debian/patches/dvdauthor-segfault.diff
    (Closes: #552126)
  * examine dependency bugs (Closes: #434423), generated libmagickcore2
    dep (Closes: #525511)
  * HTML uupdate is now pushed in a quilt patch to avoid lintian error.
  * Upload sponsored by Christian Marillat

 -- Marc Leeman <marc.leeman@gmail.com>  Mon, 04 Jan 2010 12:35:18 +0100

dvdauthor (0.6.14-3) unstable; urgency=low

  * fix dependency on libdvdread3-dev (Closes: #494229)
  * add -t option in synopsis (Closes: #409558)
  * Upload sponsored by Christian Marillat

 -- Marc Leeman <marc.leeman@gmail.com>  Fri, 15 Aug 2008 11:28:40 +0200

dvdauthor (0.6.14-2) unstable; urgency=low

  * bugfix release, Friday, 13th release
  * send help message to stdout instead of stderr (Closes: #458471,
    Closes: #485157)
  * remove dead quilt patch
  * add copy of html of http://dvdauthor.sourceforge.net/doc/index.html
    (Closes: #338602)
  * install upstream changelog (Closes: #412972)
  * Upload sponsored by Christian Marillat

 -- Marc Leeman <marc.leeman@gmail.com>  Fri, 13 Jun 2008 09:56:15 +0200

dvdauthor (0.6.14-1) unstable; urgency=low

  * New upstream release
  * Fix pipe opening (Closes: Bug#411145), patch by Vincent Fourmond
  * Upload sponsored by Christian Marillat

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 28 Feb 2007 11:08:01 +0100

dvdauthor (0.6.13-1) unstable; urgency=low

  * New upstream release
  * Upload sponsored by Christian Marillat

 -- Marc Leeman <marc.leeman@gmail.com>  Sun, 14 Jan 2007 11:05:22 +0100

dvdauthor (0.6.12-1) unstable; urgency=low

  * New upstream release (Closes: Bug#406054)
  * Bumped standards version to 3.7.2.2.
  * Upload sponsored by Christian Marillat

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 10 Jan 2007 11:05:57 +0100

dvdauthor (0.6.11-5) unstable; urgency=low

  * Fix several memleaks (fixes by Ben Hutchings)
    (Closes: Bug#387843)
  * use quilt instead of dpatch for patch maintenance (build depends)
  * Upload sponsored by Christian Marillat

 -- Marc Leeman <marc.leeman@gmail.com>  Mon, 16 Oct 2006 15:42:51 +0200

dvdauthor (0.6.11-4) unstable; urgency=low

  * Allow buttons padded with opaque colour 0, fix by Ben Hutchings
    (Closes: Bug#387828)
  * Upload sponsored by Christian Marillat

 -- Marc Leeman <marc.leeman@gmail.com>  Sat, 23 Sep 2006 18:56:09 +0200

dvdauthor (0.6.11-3.1) unstable; urgency=low

  * Non-maintainer upload
  * Fix button position range check (closes: #345943)

 -- Ben Hutchings <ben@decadent.org.uk>  Sun,  9 Jul 2006 18:58:19 +0100

dvdauthor (0.6.11-3) unstable; urgency=low

  * added patch from Vincent Fourmond <vincent.fourmond@9online.fr>, spumux
    reads from stdin (Closes: Bug#339665)
  * upgraded standards version to 3.6.2
  * fix int/unsigned problem: dvdauthor dumps core on some mpegs
    (Closes: Bug#345105)
  * Fix sgml manpages
  * Upload sponsored by Christian Marillat

 -- Marc Leeman <marc.leeman@gmail.com>  Sat,  3 Dec 2005 09:10:16 +0100

dvdauthor (0.6.11-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Imagemagick transition (Closes: #332452)

 -- Luk Claes <luk@debian.org>  Thu, 27 Oct 2005 18:22:38 +0200

dvdauthor (0.6.11-2) unstable; urgency=low

  * Upstream fix in libmagick6-dev, was not a dvdauthor bug in the
    first place (Closes: Bug#315503), see #316725
  * patch from Romain Chantereau <romain@mezimail.com> to fix libmagick6
    not including stdarg (Closes: Bug#317463)
  * include 3rd party patches, assertion failures (Closes: Bug#320195,
    Closes: Bug#321183, Closes: Bug#323410) from Ben Hutchings
  * Upload sponsored by Christian Marillat

 -- Marc Leeman <marc.leeman@gmail.com>  Sun, 26 Jun 2005 20:49:58 +0200

dvdauthor (0.6.11-1) unstable; urgency=low

  * New upstream release (Closes: Bug#300758) (Closes: Bug#276490)
  * removed patches from 0.6.10-4 release
  * HISTORY file is no longer present
  * root.sgml is no longer present
  * Upload sponsored by Christian Marillat

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 23 Mar 2005 21:50:29 +0100

dvdauthor (0.6.10-4) unstable; urgency=low

  * amd64 fix (Closes: Bug#275341)
  * libmagick++6 fix and dependency (Closes: Bug#276709)
  * rebuild for libfribidi0-dev build dependency changes
  * Upload sponsored by Christian Marillat

 -- Marc Leeman <marc.leeman@gmail.com>  Fri, 15 Oct 2004 22:31:49 +0200

dvdauthor (0.6.10-3) unstable; urgency=low

  * added HISTORY to dh_installchangelogs
  * Upload sponsored by Christian Marillat
  * Fixed dvdauthor manpage (Closes: Bug#270705)
  * Applied gcc-3.4 patch from Andreas Jochens <aj@andaco.de>
     (Closes: Bug#258628)
  * Upload sponsored by Christian Marillat

 -- Marc Leeman <marc.leeman@gmail.com>  Wed,  5 May 2004 14:47:25 +0200

dvdauthor (0.6.10-2) unstable; urgency=low

  * Upgraded build dependency with libmagick6-dev (new unstable)
      (Closes: Bug#245683)
  * Upload sponsored by Christian Marillat

 -- Marc Leeman <marc.leeman@advalvas.be>  Thu, 29 Apr 2004 21:18:14 +0200

dvdauthor (0.6.10-1) unstable; urgency=low

  * New upstream release
  * Upload sponsored by Christian Marillat

 -- Marc Leeman <marc.leeman@advalvas.be>  Tue, 16 Mar 2004 09:21:44 +0100

dvdauthor (0.6.9-1) unstable; urgency=low

  * New upstream release
  * added build-dependency to docbook-utils
  * added minimal manpage for dvddirdel
  * Upload sponsored by Christian Marillat

 -- Marc Leeman <mleeman@users.sourceforge.net>  Sat, 17 Jan 2004 07:38:41 +0100

dvdauthor (0.6.8-2) unstable; urgency=low

  * Included initial manpages for spuunmux and dvdunauthor
  * Removed vob_dump, makedvd and makevob (removed binaries)
  * Removed submux (renamed to spumux)
  * Upload sponsored by Christian Marillat

 -- Marc Leeman <mleeman@users.sourceforge.net>  Thu, 15 Jan 2004 19:36:05 +0100

dvdauthor (0.6.8-1) unstable; urgency=low

  * New upstream release (Closes: Bug#227717)
  * Package uploaded by Christian Marillat
  * Install of menu.txt, lib.txt (creating menus), and more new upstream docs
  * include ft2build.h in the subfont sources

 -- Marc Leeman <mleeman@users.sourceforge.net>  Wed, 14 Jan 2004 20:59:26 +0100

dvdauthor (0.6.7-1) unstable; urgency=low

  * New Upstream Release

 -- Marc Leeman <mleeman@users.sourceforge.net>  Fri, 28 Nov 2003 11:42:14 +0100

dvdauthor (0.5.3-3) unstable; urgency=low

  * Closed ITP bug (Closes: #204625)
  * Upgraded policy to 3.6.1

 -- Marc Leeman <mleeman@users.sourceforge.net>  Fri,  5 Sep 2003 09:50:02 +0200

dvdauthor (0.5.3-2) unstable; urgency=low

  * install of README TODO and iso639.txt docs (debian/rules)
  * install of changelog HISTORY
  * Applied patches from Stephen Gran
  * Upload sponsored by Christian Marillat <marillat@debian.org>

 -- Marc Leeman <mleeman@users.sourceforge.net>  Fri,  5 Sep 2003 09:50:02 +0200

dvdauthor (0.5.3-1) unstable; urgency=low

  * Initial Release.
  * Created man page entries
  * Upload sponsored by Luigi Gangitano <luigi@debian.org>

 -- Marc Leeman <mleeman@users.sourceforge.net>  Fri,  8 Aug 2003 21:37:16 +0200
